RubyGems Navigation menu

rails3_plugin_toolbox 0.3.4

Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher. Makes it much easier to develop Rails 3 plugins!

版本列表:

  1. 0.3.4 - August 23, 2010 (12.5 KB)
  2. 0.3.3 - August 23, 2010 (12.5 KB)
  3. 0.3.2 - August 23, 2010 (12.5 KB)
  4. 0.3.1 - August 22, 2010 (12.0 KB)
  5. 0.3.0 - August 22, 2010 (12.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • rails >= 3.0.0.rc
  • require_all >= 1.1.0
  • Development 依赖关系 (1):

  • rspec >= 2.0.0.beta.19
  • 所有者:

    作者:

    • Kristian Mandrup

    SHA 256 checksum:

    a424b77e5d96e66d28cdad217e1c7e5164ed79e5debc2a2c9fe9bdc81e95307e

    下载总次数 15,896

    这个版本 2,963

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: